/*
Theme Name: 	BuddyBoss Child
Theme URI: 		https://www.buddyboss.com/
Description: 	A child theme of BuddyBoss Theme. To ensure easy updates, make your own edits in this theme.
Author: 		BuddyBoss.com
Author URI: 	https://www.buddyboss.com/
License: 		GNU General Public License v3 or later
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Template: 		buddyboss-theme
Version: 		1.0.0
*/

/*

-- Stylesheet locations --

Add your own customizations into /css/custom.css in this child theme.

Parent styles are called from /buddyboss-theme/inc/theme/functions.php in the 
parent theme and are located in /buddyboss-theme/assets/css/ in the parent theme.


--- If you are editing CSS via the WordPress admin, do the following ---

1. Install the plugin WP Editor: http://wordpress.org/plugins/wp-editor/
2. Navigate to Appearance > Theme Editor in the WordPress admin.
3. Navigate into the /css/ folder of your child theme to edit custom.css.



*/


body.login {
	background-color: #2a3178 !important;
	color: white !important;
}

body.register {
	background-color: #2a3178 !important;
	color: white !important;
}

.login input[type=text] {
	color: #fff !important;
}

.login input[type=password] {
	color: #fff !important;
}


.register .register-heading {
	margin: 80px 0 10px !important;
}

.login .login-heading {
	margin: 80px 0 10px !important;
}

.wp-login-logo {
	margin-bottom: 80px;
}

.login input:not(.button) {
	background-color: #1e1f58 !important;
	border: none !important; 
}

.bs-bp-container-reg #buddypress #signup-form.standard-form input:not([type=submit]):not([type=hidden]),
.buddypress-wrap .standard-form input:not([type=submit]):not([type=hidden]) {
    background-color: #1e1f58 !important;
    background: #1e1f58 !important;
    border: none !important;
    color: #fff !important;
}

.bb-password-wrap a.bb-toggle-password {
	color: white !important;
}


.login .login-heading h2 {
	color: white !important;
}

body.login .login-heading a {
	color: white !important;
	text-decoration: underline !important;
}

body.login .login-heading a {
	color: white !important;
}

body.login p.forgetmenot label {
	color: white !important;
}

.login a.privacy-policy-link, .login form .lostmenot a, form#lostpasswordform a.bs-sign-in {
	color: white !important;
}

.login a {
	color: white !important;
}

.login #login_error {
	display: none;
}

.login form#loginform label[for=user_login]:before {
	color: white !important;
}

.login .user-pass-wrap .wp-pwd:before {
	color: white !important;
}